html, body {
  overflow-x: hidden;
}

#topnav {
	border-bottom:  2px solid #f8f8f8
}

.fullwidth{
  width: 100%;
}

.bulletnumbering{
  list-style: none; 
  text-indent: -25px;
  margin-left: 20px;
}

.dim-light-backdrop{

    position:fixed;

    top:0;

    right:0;

    bottom:0;

    left:0;

    z-index:1100;

    background-color:#000;

    opacity:.15;

    filter:alpha(opacity=80)

}

#noty_bottomLeft_layout_container,
#noty_bottomLeft_layout_container > li,
#noty_bar, #noty_type_warning{
    width: 400px !important;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
    background-color: #f6c544 !important;
    border-radius: 25px;
}

.badge {
  font-size: 100% !important;
}

.disc {
  font-size: 70% !important;
}

.bg-blue {
  background-color: blue !important;
}

.noty_type_warning .noty_text {
  font-size: 20px;
  line-height: 22px;
  color: black;
}

.noty_type_warning .noty_text a {
  color: black;
}

.custom-container {
  padding-left: 15px !important;
  padding-right: 15px !important;
}

.btn-outline {
  border: 1px solid #d1d1d1;
  background-color: transparent;
}

.rounded-pill-custom {
  width: 95% !important;
  padding: 7px 20px !important;
  padding-left: 45px !important;
  padding-right: 15px !important;
  margin-left: 15px !important;
  background-color: #eeeeee !important;
}

.black {
  color: #000000;
}

.spacing {
  padding: 7px;
}

.buy-button {
  padding: 0px !important;
}

.rounded-md {
  border-radius: 10px !important;
}

.margintop15 {
  margin-top: 15px !important;
}

.margintop80 {
  margin-top: 80px !important;
}

.margin-main-image {
  margin-top: 180px !important;
  margin-bottom: 100px !important;
}

.btn-transparent {
    background-color: Transparent;
    background-repeat:no-repeat;
    border: solid 2px white;
    color: #ffffff;
    cursor:pointer;
    overflow: hidden;
    outline:none;
    margin-left: 10px;
}

.jasa-header-text{
  margin-right: 15px !important;
  margin-left: 15px !important;
  color: #767676;
}

.text-header {
  margin-right: 40px !important;
  color: #767676;
}

.mobile-menu {
  margin: 24px 20px 24px !important;
}

.heavitas {
  font-family: "heavitas";
}

.logo {
  padding-top: 20px !important;
}

h1 {
  margin-bottom: 0px !important;
}

.header-two {
  margin-top: 26px !important;
  margin-bottom: 15px !important;
  overflow-x: hidden;
  white-space: nowrap;
}

.header-two:hover {
  overflow-x: auto;
}

.div-search {
  overflow: hidden;
  padding-top: 0.8rem !important;
}

.mobile {
  display: none !important;
}

.bg-half-130 {
  padding: 130px 0;
  background-size: cover;
  -ms-flex-item-align: center;
      -ms-grid-row-align: center;
      align-self: center;
  position: relative;
  background-position: center center;
}

.input-icons i { 
    position: absolute; 
} 
  
.input-icons { 
    width: 100%; 
    margin-bottom: 10px; 
} 
  
.icon { 
    padding: 10px; 
    min-width: 40px; 
    margin-left: 20px;
    color: #949494 !important;

} 

.below-fixed { 
    margin-top: 135px; 
    margin-left: 10px;
} 

.below-fixed-pricing { 
    margin-top: 80px;
} 

.below-fixed-detail { 
    margin-top: 40px; 
    margin-left: 10px;
} 

.centered {
  display: block;
  margin-left: auto !important;
  margin-right: auto !important;
  width: 40% !important;
}

.img-detail {
  width: 100% !important;
}

.left-detail {
  padding-right: 0px;
}

.right-detail {
  padding-right: 40px;
  padding-left: 40px;
}

.follow-button {
  float: right;
}

.btn-download {
  width: 100%;
  color: black !important;
}

.btn-follow {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin-right: 40px;
  margin-left: 40px;
  margin-top: 40px;
  margin-bottom: 1.5rem;
}

.grey{
  background-color: #f8f8f8;
}

.slick-slider {
  /*width: 50%;*/
}

.sidebar-p{
  line-height: 1;
  font-size: 13px;
}

.post-thumb {
    float: left
}
.post-thumb img {
    display: block
}
.post-content {
    margin-left: 55px;
    padding-top: 15px;
}

.align-items{
  line-height: 0;
}

.bg-detail{
  background-color: #f8f9fd;
}

.desc-portfolio {
  margin-left: 10px !important;
}

@media (max-width: 1320px) {
  .sidebar-p{
    line-height: 1;
    font-size: 10px;
  }

  .sidebar-title {
    margin-bottom: 0.5rem !important;
  }
}

@media (max-width: 1199px) {
  .btn-follow {
    position: relative;
    width: 100%;
    margin: 0;
  }

  .sidebar-p{
    line-height: 1;
    font-size: 13px;
  }

  .sidebar-title {
    margin-bottom: 1.5rem !important;
  }
}

@media (max-width: 980px) {
  .non-mobile {
    display: none;
  }

  .mobile {
    display: block !important;
  }

  .marginbottom20-mobile {
    margin-bottom: 20px !important;
  }

  .right-detail {
    padding-left: 40px;
  }

  .below-fixed { 
    margin-top: 130px;
  } 

  .below-fixed-pricing { 
    margin-top: 100px;
} 

  .below-fixed-detail { 
    margin-top: 80px; 
    margin-left: 10px;
  } 

  .btn-transparent {
    margin-left: 0px;
  }

  #noty_bottomLeft_layout_container,
  #noty_bottomLeft_layout_container > li,
  #noty_bar, #noty_type_warning{
      width: 97% !important;
      padding-top: 10px;
      padding-bottom: 10px;
      padding-left: 10px;
      padding-right: 10px;
      background-color: #f6c544 !important;
      border-radius: 5px;
      left :1.5% !important;
  }
}


@media (max-width: 767px) {
  .bg-half-130 {
    padding: 130px 0;
    height: auto;
  }

  .count-down {
    width: 100px !important;
    height: 100px !important;
  }

  .count-down .count-number {
    font-size: 16px !important;
    line-height: 75px !important;
  }

  .count-down .count-head {
    font-size: 12px !important;
  }

  /*
  #noty_bottomLeft_layout_container,
  #noty_bottomLeft_layout_container > li,
  #noty_bar, #noty_type_warning{
      width: 300px !important;
      padding-top: 10px;
      padding-bottom: 10px;
      padding-left: 10px;
      padding-right: 10px;
      background-color: #f6c544 !important;
      border-radius: 25px;
  }
  */
}

@media (max-width: 550px) {

  .count-down {
    width: 80px !important;
    height: 80px !important;
  }

  .count-down .count-number {
    font-size: 14px !important;
    line-height: 55px !important;
  }

  .count-down .count-head {
    font-size: 10px !important;
  }
}

@media (max-width: 470px) {

  .count-down {
    width: 70px !important;
    height: 70px !important;
  }

  .count-down .count-number {
    font-size: 12px !important;
    line-height: 50px !important;
  }

  .count-down .count-head {
    font-size: 9px !important;
  }

  /*
  .padres {
    padding-left: 5px !important;
    padding-right: 5px !important;
  }

  .marres {
    margin-left: 10px !important;
    margin-right: 10px !important;
  }
  */
}